Questions fréquentes (FAQ)

Poser une question

Quelle est la version minimale de la passerelle FIPIO/ASI TBXSAP10 permettant d'assurer la compatibilité avec les automates TSX Premium ?

La version minimale du TBXSAP10 permettant d'être compatible avec les TSX Premium est :

PV
: 5
SV : 2.0

Avec :

  • PV = Version Produit (Product Version)
  • SV = Version du soft (Software Version)
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?